/* ################### Menu Style Sheet ################## */
@import url("./../p7tbm/p7tbm_imgBase09.css");


body {
	font-family: Arial, Claibri, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: #F5F5F5;
	margin: 0px;
}
.Wrapper {
	background-color: #FFFFFF;
	background-image: url(../images/pageBackground.png);
	background-repeat: no-repeat;
	background-position: top;
}
.BlueBorder {
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0054A9;
	border-left-color: #0054A9;
	border-right-width: 1px;
	border-left-width: 1px;
	background-color: #FFFFFF;
}
.footer {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0054A9;
	text-align: center;
	vertical-align: middle;
	height: 65px;
}
.footer a:link, a:visited {
	text-decoration:underline;
	color:#FFFFFF;
	}
.footer  a:visited {
	text-decoration:underline;
	color:#FFFFFF;
	}
.footer a:hover {
	text-decoration:none;
	color:#FFFFFF;
	}
.MainPanel {
	background-image: url(../images/MainPanel.png);
	background-repeat: no-repeat;
	background-position: top;
}
.Content {
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 25px;
}
.Title	{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:0px;
	margin-bottom:10px;
	color:#0054A9;
}
.ImageLeft {
	padding: 1px;
	float: left;
	border: 0px solid #666600;
	margin-right: 10px;
}
.ImageRight {
	padding: 1px;
	float: right;
	border: 0px solid #666600;
	margin-left: 10px;
}
.InputStyle	{
	background-image:url(../images/InputBg.png);
	background-position:top left;
	background-repeat:no-repeat;
	border:solid #CCCCCC 1px;
	font-size:12px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	}	.FAQTitle {

	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:0px;
	margin-bottom:10px;
	color:#0054A9;
}
a:link, a:visited {
	color: #0054A9;
	text-decoration: underline;
}
a:hover {
	color:#FF0000;
	text-decoration: none;
}